@font-face {
    font-family: "SF-Arabic-font";
    src: url("../fonts/SF-Arabic-font.ttf") format("truetype")
}

* {
    font-family: "SF-Arabic-font";
}

:root {
    --background-page-color: #FAFAFA;
    --green-color: #2A6F2B;
    --green-mid: #78C51C;
    --btn-green-color: #B6FAB7;
    --green-light-color: #EEF2E3;
    --green-mid2: #A2E6A3;
    --gray-dark: #303030;
    --gray-light: #8D8C8C;
    --gray-mid: #707176;
    --gray-lightest: #B0B0B0;
    --h2-color: #043F2E;
    --shadwo-color: #EAEEFF;
    --shadwo-color2: #CDCDCD40;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.navbar-expand-lg .navbar-nav {
    gap: 50px;
}

.navbar-nav .nav-item {
    margin-right: 10px;
}

.me-auto {
    margin-left: auto;
    margin-right: 0 !important;
}

.navbar-brand {
    margin-right: 0;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
    color: var(--green-color);
    font-weight: 700;
}

.navbar-light .navbar-nav .nav-link {
    color: black;
    font-weight: 400;
}

form.d-flex {
    gap: 24px;
}

a.btn-outline-secondary:hover {
    background-color: var(--green-color);
    color: white;
}

.border.border-secondary {
    border-color: #B9B9B9 !important;
    color: var(--green-color);
}

.btn-outline-secondary {
    --bs-btn-focus-color: #fff;
    --bs-btn-focus-shadow-rgb: 108, 117, 125;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--green-color);
}

.btnlogin {
    padding: 10px 32px;
    width: 188px;
    height: 51px;
}

.btn.btn-success {
    --bs-btn-bg: var(--green-color);
    --bs-btn-hover-color: var(--green-color);
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: #146c43;
    --bs-btn-focus-shadow-rgb: 60, 153, 110;
    --bs-btn-active-color: var(--green-color);
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: #13653f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.rounded-3 {
    border-radius: 1.75rem !important;
}

main {
    background-color: var(--green-mid2);
    border-radius: 48px;
}

.first-main {
    height: 461px;
}

.head {
    text-align: center;
    font-size: 48px;
    font-weight: 844;
    line-height: 62.4px;
    color: var(--green-color);
}

.description {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: var(--h2-color);
}

.btnSubmit {
    width: 100%;
    height: 51px;
    background-color: var(--green-color);
}

.first-section .address {
    font-size: 28px;
    font-weight: 500;
    line-height: 42px;
    color: var(--green-color);
}

.form-control::placeholder {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: var(--gray-lightest);
    text-align: start;
    direction: rtl;
}

[type="email"] {
    direction: rtl;
}

.form-control {
    background-color: var(--background-page-color);
    height: 77.87px;
    border: 0;
    border-radius: 4px;
    transition: var(--green-color) .15s ease-in-out, 10px 20px var(--green-color) .15s ease-in-out;
}

.box {
    background-color: white;
    padding: 90px;
    box-shadow: 0px 10px 16px var(--shadwo-color);
    border-radius: 24px;
}

textarea.form-control {
    min-height: 216.6px;
    resize: none;
}

.box2 {
    background-color: white;
    box-shadow: 2px 6px 4px var(--shadwo-color);
    border-radius: 18px;
    padding: 15px 30px;
}

.text {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: black;
}

.contact {
    color: black !important;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}

.circle {
    width: 24px;
    height: 24px;
    background-color: var(--green-color);
    border-radius: 50%;
}

.circle svg path {
    fill: white;
}

.follow {
    color: black;
    font-size: 28px;
    font-weight: 500;
    line-height: 42px;
}

.social {
    width: 24px;
    height: 24px;
    border-radius: 6px;
    background-color: var(--green-color);
}

.social svg path {
    fill: white;
}

.footer {
    background-color: var(--green-color);
    position: relative;
}

.footer .imgeFLoge {
    position: absolute;
    left: 10%;
    bottom: 0;
    z-index: 4;
    /* width: 50px;
    height: 50px; */
}

.social svg path {
    fill: var(--green-color);
}

.footer-link {
    font-size: 18px;
    font-weight: 400;
    color: white;
    line-height: 24px;
    text-decoration: none;
}

.footer-link:hover {
    color: var(--btn-green-color);
}

.contact {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: white;
}

.social {
    background-color: white;
    width: 26px;
    height: 26px;
    border-radius: 4px;
}
